﻿/*-----------------------------------------------------------
Author :hyerim, Park
Creative date :2022. 05. 10
-----------------------------------------------------------*/

/* btn_more */
.btnTy { position:absolute; display:block; top:0; right:0; } 
.btnTy em { display:inline-block; color:#777; font-size:0.7rem; margin-right:0.3rem; color:#777; vertical-align:middle; font-weight:600; letter-spacing:1px; -webkit-transition:0.3s; transition:0.3s; }
.btnTy i { display:inline-block; vertical-align:middle; font-size:1.6rem; -webkit-transition:0.3s; transition:0.3s; }
/** btnTy active **/ 
.btnTy:hover em,
.btnTy:focus em { letter-spacing:3px; margin-right:0.6rem; color:#000; }
.btnTy:hover i,
.btnTy:focus i { -webkit-transform:rotate(180deg); transform:rotate(180deg);}
 
/* 메인비주얼 */
.MVisual0070 { position:relative; height:100%; overflow:hidden; }
.MVisual0070 .slider,
.MVisual0070 .slick-list,
.MVisual0070 .slick-track{height:100%; }
.MVisual0070 .item { overflow:hidden; line-height:0; }
.MVisual0070 .item img { position:relative; width:auto; height:100%; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); }
.MVisual0070 .item img.M_visual_m { display:none; }
.MVisual0070 .control { position:absolute; left:calc(50% - 600px); bottom:7rem; z-index:1; }
.MVisual0070 .control > a { display:inline-block; width:2rem; height:2rem; line-height:2rem; background:rgba(0, 0, 0, 0.3); color:#fff; text-align:center; border-radius:50%; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.MVisual0070 .control > a.play { display:none; }
/** 메인비주얼 active **/
.MVisual0070 .control > a:hover,
.MVisual0070 .control > a:focus { background:rgba(0,0,0,0.5); }
 
/* 게시판 */
.notice0070 { position:relative; } 
.notice0070 h2 {height:2rem; line-height:2rem; font-size:1.5rem; font-weight:700; max-width:10rem; overflow:hidden; text-overflow:ellipsis; margin-bottom:2rem; }
.notice0070 h2 strong {color:#13b5b1;}
.notice0070 .titTab { position:absolute; left:0; top:0; width:100%; padding:0 11rem; font-size:0; text-align:center; }
.notice0070 .titTab li { position:relative; display:inline-block; max-width:calc((100% - 7rem) / 3); }
.notice0070 .titTab li + li {margin-left:3.5rem; }
.notice0070 .titTab li + li:before { content:""; position:absolute; left:-1.6rem; top:50%; width:0.2rem; height:0.2rem; background:#ccc; }
.notice0070 .titTab li a { display:block; height:2rem; line-height:2rem; font-size:1rem; font-weight:600; color: #777; overflow:hidden; text-overflow:ellipsis; }
.notice0070 .titTab li a:before,
.notice0070 .titTab li a:after {  content:""; position:absolute; left:0; bottom:0; height:0.2rem; opacity:0; -webkit-transition:0.3s; transition:0.3s; }
.notice0070 .titTab li a:before { width:100%; background:#dae3eb; }
.notice0070 .titTab li a:after { width:0.6rem; background:#5d83ed; }   
.notice0070 .list_box { display:none; }
.notice0070 .list_box ul { height:15.1rem; margin:0 -0.7rem;	overflow:hidden; }   
.notice0070 .list_box li { width:33.33%; float:left; padding:0 0.7rem; }
.notice0070 .list_box li:nth-child(n+4) {margin-top:1.3rem;}
.notice0070 .list_box li:nth-child(n+7) { display:none;}
.notice0070 .list_box li a { position:relative; display:flex; height:6.9rem; border:1px solid #e0e0e0; font-weight: 600; flex-direction: row-reverse; padding:1rem 1.5rem; align-items:center; justify-content:space-between; } 
.notice0070 .list_box li a:before { content:""; position:absolute; left:0; top:0; width:100%; height:100%; border:1px solid #13b5b1; box-shadow:5px 5px 10px rgba(19,181,177,0.17); opacity:0; -webkit-transition:0.3s; transition:0.3s; }
.notice0070 .list_box li a .date { position:relative; width:3.25rem; color:#7a6969; font-size:0.75; padding-top:3.5rem; text-align:center; }
.notice0070 .list_box li a .date strong { position:absolute; left:0; top:0; display:block; width:3.25rem; height:3.25rem; border-radius:50%; border:2px solid #e9e9e9; line-height:3.25rem; font-size:1.5rem; color:#13b5b1; font-weight:800; -webkit-transition:0.3s; transition:0.3s; }
.notice0070 .list_box li a p { width:calc(100% - 4.5rem); font-size:0.9rem; line-height:1.2rem; max-height:3.6rem; overflow:hidden; color:#000; }
.notice0070 .list_box li a.new p:before { content:"NEW"; display:inline-block; color:#5d83ed; line-height:0.8rem; font-style:italic; font-size:0.65rem; font-weight:700;  margin-right:0.5rem; box-shadow:inset #eef1fc 0 -8px 0; vertical-align:middle; }
.notice0070 .btn_more { top:0.2rem;}
/** 게시판 active **/
.notice0070 .titTab li a.current,
.notice0070 .titTab li a:hover,
.notice0070 .titTab li a:focus { color:#668aee; font-weight: 700;}
.notice0070 .titTab li a.current:before,
.notice0070 .titTab li a.current:after {opacity:1;}
.notice0070 .list_box li a:hover,
.notice0070 .list_box li a:focus { border:1px solid #13b5b1; }
.notice0070 .list_box li a:hover:before,
.notice0070 .list_box li a:focus:before { opacity:1; } 
.notice0070 .list_box li a:hover .date strong,
.notice0070 .list_box li a:focus .date strong { border-color:#13b5b1; }
/** 게시판 : 데이터 없음 **/
.notice0070 .list_box li.no_data { width:100%; line-height:15.1rem; text-align:center; font-weight:600; }
/** 게시판 :action **/  
.notice0070 .list_box.on { display:block; }
.notice0070 a  { -webkit-transition:all .15s; transition:all .15s; } 

/* 바로가기 */
.M_link0070 { position:relative; height:8.1rem; border:1px solid #c5d0ee; background:#f7fbff; } 
.M_link0070 ul { display:flex; height:100%; align-items:center; }
.M_link0070 li { flex:1; padding:0 0.4rem; }
.M_link0070 li a { display:block; position:relative; width:100%; height:100%; word-break:keep-all; text-align:center; } 
.M_link0070 li a .img { position:relative; display:block; width:4rem; height:4rem; margin:0 auto; -webkit-transition:0.3s; transition:0.3s; }
.M_link0070 li a .img img { width:100%; }
.M_link0070 li a p {height:2rem; font-size:0.9rem; font-weight:600; line-height:1rem; overflow:hidden; -webkit-transition:color 0.3s; transition:color 0.3s; word-break:break-all;} 
/** 바로가기 active **/ 
.M_link0070 li a:hover .img,
.M_link0070 li a:focus .img { -webkit-transform:translateY(-5px); transform:translateY(-5px); }
.M_link0070 li a:hover p,
.M_link0070 li a:focus p {color:#5d83ed;}

/* 팝업존 */
.pop0070 { position:relative; width:100%; height:100%; padding:1rem; border:2px solid #668aee; }
.pop0070 .tit_wrap { position:relative; width:100%; z-index:1; } 
.pop0070 h2 { height:1.5rem; margin:0 7rem 0.5rem 0; font-weight:600; font-size:1.1rem; overflow:hidden; text-overflow:ellipsis; }
.pop0070 .page { position:absolute; right:5rem; top:0; display:inline-block; vertical-align:bottom; color:#222; font-weight: 600; line-height:1.6rem; }
.pop0070 .page strong { color:#0e498f; }
.pop0070 .nss_pg { position:absolute; top:0; right:0; background:#f4f4f4; padding:0 0.5rem; } 
.pop0070 .nss_pg a { position:relative; display:inline-block; width:1rem; height:1.6rem; line-height:1.6rem; vertical-align:middle; text-align:center; font-size:1rem; -webkit-transition:all .15s; transition:all .15s;}  
.pop0070 .nss_pg a i,
.pop0070 .nss_pg a img { position:absolute; top:50%; left:50%; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); }
.pop0070 .nss_pg .play { display:none; }
.pop0070 .pop_img { position:relative; height:11.25rem; overflow: hidden; background:#f4f4f4;}
.pop0070 .pop_img div,
.pop0070 .pop_img .item {height:100%;}
.pop0070 .pop_img .item a { display: block; height:100%; line-height:0; text-align:center; overflow:hidden;}
.pop0070 .pop_img .item img {position:relative; max-width:100%; width:auto; height:100%;}

/* 식단 */
.meal_menu0070 { position:relative; height:100%; background:#d8ecff url('/images/schl/template/T0070/main/0070_img_mael.png') no-repeat right 1rem bottom 0.5rem; padding:1rem; }  
.meal_menu0070 h2 {height:1.5rem; margin:0 5rem 0.5rem 0; font-weight:600; font-size:1.1rem; overflow:hidden; text-overflow:ellipsis; }
.meal_menu0070 .inner {position:relative; padding-bottom:0.8rem;  }
.meal_menu0070 .inner ul { overflow:hidden; overflow-y:auto; height:5.8rem;  } 
.meal_menu0070 .inner li + li { margin-top:1.5rem; }
.meal_menu0070 .inner .no_data {line-height:5.8rem; font-weight:600; text-align:center;}
.meal_menu0070 .inner dl { position:relative; height:auto; }
.meal_menu0070 .inner dt { position:relative; display:inline-block; height:2rem; line-height:2rem; padding:0 1rem; color:#668aee; font-weight:600; font-size:0.9rem; background:#fff; margin-bottom:0.5rem; } 
.meal_menu0070 .inner dd { color:#2a2a2a; font-size:.75rem; font-weight:600; word-break:keep-all; }
.meal_menu0070 img { position:absolute; bottom:0; right:0.7rem; }
.meal_menu0070 .btn_more { right:1rem; top:1rem; } 

/* 행사일정 */
.pop_schedule0070 { position:relative; height:100%; background:#d3f1f0; padding:1rem; }    
.pop_schedule0070 h2 {height:1.5rem; margin:0 3rem 0 0; font-weight:600; font-size:1.1rem; overflow:hidden; text-overflow:ellipsis; }
.pop_schedule0070 .month { line-height:2.35rem; text-align:center; font-size:0.9rem; margin-bottom:0.5rem; }
.pop_schedule0070 .month a {display:inline-block; width:1.5rem; font-size:1rem;}
.pop_schedule0070 .month a i { -webkit-transition:all .3s; transition:all .3s; }
.pop_schedule0070 .month .date {  padding:0 0.5rem; }
.pop_schedule0070 .month .date em { display:inline-block; width:2.35rem; height:2.35rem; background:#fff; border-radius:50%; font-size:1.2rem; color:#3392ed; font-weight:700; margin-left:0.5rem; }
.pop_schedule0070 .sche_table { background:#fff; text-align:center; padding:0 0.5rem; }
.pop_schedule0070 .sche_table table { height:13rem; font-size:0.75rem; text-align:center; }
.pop_schedule0070 .sche_table th {font-weight:600; color:#000; line-height:2.55rem; border-bottom:1px solid #ddd; }
.pop_schedule0070 .sche_table tr:first-child td { padding-top:0.5rem; }
.pop_schedule0070 .sche_table .sun { color:#e23d0b; }
.pop_schedule0070 .sche_table .sat { color:#f64b17; } 
.pop_schedule0070 .sche_table td a { position:relative; display:block; width:1.65rem; height:1.65rem; line-height:1.65rem; border-radius:50%; margin:0 auto;} 
.pop_schedule0070 .sche_table td a.event { background:#d8ecff; } 
.pop_schedule0070 .sche_table td a.today { background:#3392ed; color:#fff; } 
.pop_schedule0070 .lst { position:relative; margin-top:1rem; padding-top:1rem; border-top:1px dotted #13b5b1; }
.pop_schedule0070 .lst ul { height:11rem; overflow-y:auto; }
.pop_schedule0070 .lst ul li + li { margin-top:0.5rem; }
.pop_schedule0070 .lst ul li a { position:relative; display:block; line-height:1.75rem; padding-left:4.1rem; font-weight: 600; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.pop_schedule0070 .lst ul li a span { position:absolute; left:0; top:0; width:3.5rem;background:#13b5b1; text-align:center; color:#fff; font-weight: 500; border-radius:1.75rem; -webkit-transition:0.3s; transition:0.3s; }
.pop_schedule0070 .lst .no_data {line-height:5.8rem; font-weight:600; text-align:center;}
.pop_schedule0070 .btn_more { position:absolute; right:1rem; top:-1.2rem; width:2.4rem; height:2.4rem; line-height:2.4rem; text-align:center; font-size:1.2rem; border:2px solid #b9e6e4; box-shadow:0 0 5px rgba(0,0,0,0.1); background:#fff; border-radius:50%; }
/** 행사일정 : active **/ 
.pop_schedule0070 a { -webkit-transition:0.2s; transition:0.2s;}  
.pop_schedule0070 .sche_table td a:hover,
.pop_schedule0070 .sche_table td a:focus,
.pop_schedule0070 .lst ul li a:hover,
.pop_schedule0070 .lst ul li a:focus {text-decoration:underline; }
.pop_schedule0070 .lst ul li a:hover span,
.pop_schedule0070 .lst ul li a:focus span { background:#3392ed; }
.pop_schedule0070 .btn_more:hover,
.pop_schedule0070 .btn_more:focus { -webkit-transform:rotate(180deg); transform:rotate(180deg);}
 
/* 갤러리 */
.gallery0070 { position:relative; height:100%; }    
.gallery0070 h2 {height:1.5rem; margin:0 5rem 1.5rem 0; font-weight:600; font-size:1.2rem; overflow:hidden; text-overflow:ellipsis; } 
.gallery0070 ul { display:flex; height:13rem; flex-wrap:wrap; overflow:hidden; }
.gallery0070 ul li { width:30%; height:100%; text-align:center; }
.gallery0070 ul li:nth-child(n+4) { display:none; }
.gallery0070 ul li + li { margin-left:5%; } 
.gallery0070 ul li a .img { position:relative; height:9.5rem; overflow:hidden; background:#eee;}
.gallery0070 ul li a .img img { position:absolute; top:50%; left:50%; width:100%; height:auto; -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); transform:translate(-50%, -50%); -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.gallery0070 ul li a p { position:relative; font-size:0.9rem; font-weight:600; line-height:3.3rem; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; border-bottom:1px solid #ccc; }
.gallery0070 ul li a p:before { content:""; position:absolute; left:0; bottom:0; width:0; height:2px; background:#668aee; -webkit-transition:0.3s; transition:0.3s; z-index:2; }
.gallery0070 .list_box li.no_data{ width:100%; height:100%; display:flex; align-items:center; justify-content:center; padding:2rem 0; font-size:.9rem; background:rgba(0,0,0,0.05); }  
/** 갤러리 active **/
.gallery0070 .list_box a:hover .img img,
.gallery0070 .list_box a:focus .img img { -webkit-transform:translate(-50%, -50%) scale(1.1); -ms-transform:translate(-50%, -50%) scale(1.1); transform:translate(-50%, -50%) scale(1.1); }	
.gallery0070 .list_box a:hover p:before, 
.gallery0070 .list_box a:focus p:before { width:100%; } 
 
/* 배너존 */
.banner_zone {line-height: 1; border-top: 1px solid #d1d8e4; background:#fff; }
.banner_zone .container {position: relative; height: 4rem; overflow: hidden;}
.banner_zone h2 {float:left; margin-top: 1.5rem; width: 4rem; font-size: 0.85rem; font-weight: 400; color: #191919;}
.banner_zone .btn {float: left; margin-top: 1.3rem; overflow: hidden; border-left:1px solid #ccc;}
.banner_zone .btn a {float: left; width: 1.4rem; height: 1.4rem; line-height:1.4rem; text-align:center; overflow: hidden; border:1px solid #ccc; border-left:0;}
.banner_zone .btn a.play{display:none;}
.banner_zone .bnWrap { width: calc(100% - 10rem); float:left; padding-top: 0.75rem; padding-left:1.5rem; overflow: hidden;}
.banner_zone .bnWrap a {display: block; height: 2.5rem; line-height: 2.3rem; text-align: center; margin:0 5px; border: 1px solid #c8d1db; overflow: hidden;}
.banner_zone .bnWrap a img {max-width: 100%; max-height: 100%; vertical-align: middle;} 
/** 배너존 : active **/
.banner_zone .btn a:hover,
.banner_zone .btn a:focus{background:#f1f1f1;}
  
@media (max-width: 1340px) {  
}
@media (max-width: 1240px) {   
	/* 메인비주얼 */ 
	.MVisual0070 .item img { left:-25%; width:150%; height:auto; -webkit-transform:none; transform:none; }
	.MVisual0070 .control { left:1rem; bottom:4rem; } 

	/* 팝업존 */
	.pop0070 .pop_img .item img {width:auto; height:100%;}
}
@media (max-width: 1024px) { 
	/* 공지사항 */
	.notice0070 h2 { max-width:8rem; font-size:1.2rem; margin-bottom:1rem; }
	.notice0070 .titTab { padding:0 8rem; }
	.notice0070 .titTab li {max-width:calc((100% - 4rem) / 3);}
	.notice0070 .titTab li + li { margin-left:2rem; }
	.notice0070 .titTab li + li:before { left:-1rem; }
	.notice0070 .list_box li { width:50%; } 
	.notice0070 .list_box li:nth-child(3) {margin-top:1.3rem; } 

	/* 바로가기 */
	.M_link0070 { height:7rem; }
	.M_link0070 li a .img {width:3.2rem; height:3.2rem;}

	/* 행사일정 */
	.pop_schedule0070 .sche_table th {line-height:2rem;}
	.pop_schedule0070 .sche_table table {height:12.3rem;}
	.pop_schedule0070 .sche_table tr:first-child td { padding-top:0.2rem;}
}
@media (max-width: 860px) {    
	/* 배너존 */
	.banner_zone h2{display:none;}
	.banner_zone .bnWrap{width:calc(100% - 6rem); padding-left:0.75rem;}
}  
@media (max-width:768px) {
	/* 비주얼 */
	.MVisual0070 .control { bottom:2rem; }
	
	/* 공지사항 */
	.notice0070 h2 { max-width:100%; margin-bottom:0; padding:0 5rem 0 0;}
	.notice0070 .titTab { position:relative; left:auto; top:auto; padding:0; text-align:left; margin-bottom:0.5rem; }
	.notice0070 .titTab li { max-width:100%; } 

	/* 바로가기 */
	.M_link0070 { height:auto; padding:0.5rem 0;  }
	.M_link0070 ul { flex-wrap:wrap;}
	.M_link0070 ul li { flex:1 1 30%;}
	.M_link0070 ul li a { padding-top:0.5rem;}
	
	/* 식단 */
	.meal_menu0070 { padding-bottom:4rem; background-size:5rem auto; }

	/* 행사일정 */ 
	.pop_schedule0070 .lst ul { height:6.5rem;}
	.pop_schedule0070 .month { margin-bottom:0; }
	.pop_schedule0070 .month .date em {width:2rem; height:2rem; line-height:2rem; font-size:1rem;}
	.pop_schedule0070 .btn_more { width:1.8rem; height:1.8rem; top:-0.9rem; line-height:1.8rem; }

} 
@media (max-width:580px) { 
	/* 공지사항 */
	.notice0070 .titTab li a { font-size:0.9rem; }
	.notice0070 .list_box ul { height:14.3rem;}
	.notice0070 .list_box li { width:100%;} 
	.notice0070 .list_box li:nth-child(2) { margin-top:0.5rem;}
	.notice0070 .list_box li.no_data { line-height:14.3rem; }
	.notice0070 .list_box li a {padding:1rem; }
	.notice0070 .list_box li a p {font-size:0.8rem;}

	/* 팝업존 */
	.pop0070 h2 { font-size:1rem; }
    .pop0070 .pop_img{ height:auto; text-align:center; }
    .pop0070 .pop_img .item img { top:auto; left:auto; max-height:15rem; transform: none; -ms-transform: none;}

	/* 식단 */ 
	.meal_menu0070 h2 { font-size:1rem; }

	/* 바로가기 */
	.M_link0070 li a p { font-size:0.8rem;}
	
	/* 행사일정 */
	.pop_schedule0070 h2 {font-size:1rem;} 
	/* 포토갤러리 */
	.gallery0070 h2 { font-size:1rem; margin-bottom:0.5rem; }
	.gallery0070 ul li { width:48%; }
	.gallery0070 ul li + li { margin-left:4%;}
} 
@media (max-width:340px) { 
	/* 포토갤러리 */ 
	.gallery0070 ul li { width:100%; }
}